---
- targets:
  - {{ _observability_host_check_target }}
  labels:
    service_namespace: {{ service.namespace | lower}}
    service_owner: {{ service.owner | lower}}
    service_team: {{ service.team | lower}}
    service_name: {{ service.name | lower}}
    service_environment: {{ service.environment | lower }}
    ansible_repo: {{ inventory_dir | basename }}
    instance: {{ _observability_host_check_instance }}
{% if service_subset is defined %}
    service_subset: {{ service_subset | lower}}
{% endif %}
...
